.menu-page {
	/*text-transform: uppercase;*/
	text-transform: capitalize;
    letter-spacing: -0.8px;
	position: relative;
	list-style: none;
	text-align: right;    
	font-size: 15px;
	float: right;
}

.menu-page li {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
/*
.menu-page > li.has_menu i:before {
	position: absolute;
	font-size: 16px;
    color: #777;
	right: 1px;
	top: 13px;
}
*/
.menu-page > li > a {
    border: 1px solid rgba(0, 0, 0, 0);
	text-decoration: none;
	padding: 0;
	font-weight: 400;
	display: block;
	color: #FFF;

	-webkit-transition: color 0.1s linear, background 0.1s linear;
	   -moz-transition: color 0.1s linear, background 0.1s linear;
		 -o-transition: color 0.1s linear, background 0.1s linear;
			transition: color 0.1s linear, background 0.1s linear;
}

#navigation.scroll .menu-page > li > a {
	color: #444;

	-webkit-border-radius: 2px;
	 -khtml-border-radius: 2px;
	   -moz-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;

	-webkit-transition: .5s all ease-in-out;
	   -moz-transition: .5s all ease-in-out;
	    -ms-transition: .5s all ease-in-out;
	     -o-transition: .5s all ease-in-out;
	        transition: .5s all ease-in-out;
}

#navigation.scroll .menu-page > li.has_menu i:before {
	color: #333;
}

.menu-page li a nobr {
	padding: 20px 14px 20px 0;
	display: block;
}

.menu-page li.has_menu a nobr {
	padding-right: 28px;
}

.menu-page li ul li a nobr {
    padding: 4px 0 !important;
}

.menu-page li:last-child {
	border-bottom: none;
}

.menu-page li:hover > a,
.menu-page li.active a {
	color: #B9B179;
}

.menu-page li.right {
	float: right;
}

.menu-page ul,
.menu-page ul li ul {
	position: absolute;
	list-style: none;
	display: none;
	z-index: 99999;
	margin: 0;
	padding: 0;
	/*width: 210px;*/

	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
	   -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
			box-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
}

.menu-page ul {
	border-top: 2px solid #B9B179;
	background-color: #181818;
	padding: 6px 0;
	top: 68px;
	left: 0;
}

.menu-page > li > ul:after {
    border-color: transparent transparent #B9B179;
    border-style: solid;
    border-width: 0 12px 12px;
    content: "";
    height: 0;
    left: 30px;
    position: absolute;
    top: -12px;
    width: 0;
}

.menu-page ul li ul {
	padding: 6px 0;
	border-top: none;
	top: 0;
	left: 100%;
}

.menu-page ul li {
	clear: both;
	width: 100%;
	border: none;
}

.menu-page ul li.has_menu i:before {
	font-family: "Ionicons";
	position: absolute;
	content: "\f35f";
	top: -5px;
	right: 18px;

    -webkit-transform: rotate(-90deg);
	   -moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
			transform: rotate(-90deg);

}

.menu-page ul li.has_menu:hover i:before {
	color: #FFF;
}

.menu-page ul li.has_menu:hover > a {
	background-color: #2B3739;
	color: #FFF;
}

.menu-page ul li a {
    padding: 4px 8px !important;
	margin: 0 6px !important;
    width: calc(100% - 12px);
    display: inline-block;
    text-decoration: none;
    overflow: hidden;
    text-align: left;
    clear: both;
    color: #DDD;
    float: left;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;

	-webkit-transition: color .06s linear, background .06s linear;
	   -moz-transition: color .06s linear, background .06s linear;
		 -o-transition: color .06s linear, background .06s linear;
			transition: color .06s linear, background .06s linear;
}

/*.menu-page ul li a {*/
    /*padding-right: 14px !important;*/
/*}*/

.menu-page ul li a nobr {
	overflow: hidden;
	display: block;
}

.menu-page ul li a:hover {
	background-color: #B9B179;
	color: #FFF;
}

.menu-page > li .indicator {
    color: rgba(255, 255, 255, .6);
    text-align: center;
    position: absolute;
    line-height: 24px;
    cursor: pointer;
	font-size: 22px;
    width: 22px;
    right: 4px;
    top: 25px;
    -webkit-transform: rotate(90deg);
	   -moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
			transform: rotate(90deg);
}

.thin > li > a {
	padding: 10px 22px;
}

.thin ul {
	top: 40px;
}

.thin > li .indicator {
	top: 10px;
}

.thick > li > a {
	padding: 40px 22px;
}

.thick ul {
	top: 100px;
}

.thick > li .indicator {
	top: 40px;
}

.menu-page > li.showhide {
	display: none;
	cursor: pointer;
}

.menu-page > li.showhide span.title {
	margin: 11px 0 0 16px;
	float: left;
}

.menu-page > li.showhide .icon {
    font-size: 28px;
    font-weight: 100;
}

.menu-page > li.showhide .icon em {
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
}

.menu-page.vertical {
	width: 230px;
}

.menu-page.vertical li {
	width: 100%;
}

.menu-page.vertical li a {
	display: inline-block !important;
	width: 100%;
	padding: 12px 14px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.menu-page.vertical ul li {
	width: 100%;
}

.menu-page.vertical ul,
.menu-page.vertical ul li ul {
	width: 230px;
}

.menu-page.vertical ul {
	top: 0;
	left: 100%;
}

.menu-page.vertical ul li ul {
	top: 0px;
}

.menu-page.vertical.right {
	float: right !important;
}

.menu-page.vertical.right ul {
	left: -150px !important;
}

.menu-page.vertical > li .indicator {
	cursor: pointer;
	font-size: 12px;
	height: 29px;
	padding: 15px 0 0 16px;
	right: 0 !important;
	top: 0 !important;
	width: 26px;
}

.menu-page.vertical ul > li .indicator {
	top: 18px;
	right: 15px;
}

@media only screen and (max-width: 768px) {
	.menu-page.vertical {
		width: 100%;
	}
	.menu-page li {
		display: block;
		width: 100%;
	}
	.menu-page > li > a {
	    background-color: #222;
		padding-bottom: 0;
		padding-top: 0;
	}
	.menu-page li a nobr {
		display: block;
		padding: 10px;
	}
	.menu-page a {
		width: 100%;
		text-align: left;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	/*
	.menu-page a:hover {
		color: #444 !important;
	}*/

	.menu-page ul,
	.menu-page ul li ul,
	.menu-page.vertical ul,
	.menu-page.vertical ul li ul {
		width: 100%;
		left: 0;
		border-left: none;
		position: static;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.menu-page ul li {
		border-left: none;
		border-right: none;
	}
	.menu-page ul li a,
	.menu-page.vertical ul li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.menu-page ul > li > a {
		margin: 0 !important;
		width: 100% !important;
	}
	.menu-page > li .indicator {
		right: 6px !important;
		color: #333;
	}
	.menu-page > li > ul::after {
		content: none;
	}
	.menu-page ul, 
	.menu-page ul li ul {
	-webkit-box-shadow: none !important;
	   -moz-box-shadow: none !important;
	        box-shadow: none !important;
	}

	.menu-page ul > li .indicator:before {
		content: "\f107" !important;
	}
	.menu-page > li > ul > li > a {
		padding-left: 40px !important;
		background-color: #262626 !important;
	}
	.menu-page > li > ul > li > ul > li > a {
		padding-left: 60px !important;
	}
	.menu-page > li > ul > li > ul > li > ul > li > a {
		padding-left: 80px !important;
	}
	.menu-page ul li a,
	.menu-page ul {
		background-color: #FFF;
		border: none;
		padding: 0;
		-webkit-border-radius: 0;
		 -khtml-border-radius: 0;
		   -moz-border-radius: 0;
			 -o-border-radius: 0;
				border-radius: 0;
	}
	.menu-page > li .indicator {
		right: 8px;
		top: 12px;
	}

	.menu-page > li.has_menu i:before {
		/*background-color: #EEE;*/
		font-size: 28px;
		height: 26px;
		right: 16px;
		top: -8px;
		width: 26px;

		-webkit-border-radius: 3px;
		 -khtml-border-radius: 3px;
		   -moz-border-radius: 3px;
			 -o-border-radius: 3px;
				border-radius: 3px;
	}
}